.parallaxTxtW {
  position: relative;
  height: 148px;
  margin-bottom: 22px;
  margin-top: 30px;
  overflow: hidden;
}

.parallaxTxtBorder {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 26px;
  border: 3px solid #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.parallaxTxt {
  font-size: 136px;
  line-height: 100px;
  color: #fff;
  font-family: "GeometricSansSerifv1";
  position: absolute;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  /* left: 0; */
  text-transform: uppercase;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}

.parallaxTxt_flex {
  display: flex;
}
